.class-fresh {
    color: var(--color-fresh);
}

.class-pure {
    color: var(--color-pure);
}

.class-cute {
    color: var(--color-cute);
}

.class-sweet {
    color: var(--color-sweet);
}

.class-beautiful {
    color: var(--color-beautiful);
}

.class-cool {
    color: var(--color-cool);
}

.class-elegant {
    color: var(--color-elegant);
}

.class-mysterious {
    color: var(--color-mysterious);
}